你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache ActiveMQ XML外部实体注入漏洞(CVE-2014-3600)

[日期:2015-02-06] 来源:Linux社区  作者:Linux [字体: ]

发布日期:2015-02-05
更新日期:2015-02-06

受影响系统:
Apache Group ActiveMQ Apollo
描述:
BUGTRAQ  ID: 72510
 CVE(CAN) ID: CVE-2014-3600

 Apache ActiveMQ是流行的消息传输和集成模式提供程序。

Apache ActiveMQ 5.0.0-5.10.0版本在实现上存在XML外部实体注入漏洞,攻击者可利用此漏洞获取敏感信息或造成拒绝服务。

<*来源:Georgi Geshev
  *>

建议:
厂商补丁:

Apache Group
 ------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://activemq.apache.org/apollo/

Linux系统下ActiveMQ 安装 http://www.linuxidc.com/Linux/2012-03/55623.htm

Ubuntu下的ACTIVEMQ服务器 http://www.linuxidc.com/Linux/2008-07/14587.htm

Spring+JMS+ActiveMQ+Tomcat实现消息服务 http://www.linuxidc.com/Linux/2011-10/44632.htm

Linux环境下面ActiveMQ端口号设置和WEB端口号设置 http://www.linuxidc.com/Linux/2012-01/51100.htm

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-02/113008.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款